Discontinuation of Ordering API support for TLS 1.0
Scheduled Maintenance Report for Olo
Completed
The scheduled maintenance has been completed.
Posted 4 months ago. May 24, 2018 - 09:36 EDT
Scheduled
On May 1, we’ll be dropping support for TLS 1.0 and 1.1 on our Ordering API. While nearly all traffic today uses TLS 1.2, a fraction of a percent of mobile app users are still on old versions which use TLS 1.0. From next week, these mobile app users will see an error message asking them to upgrade to the latest app. This change does not affect the POS API, which will continue to support TLS 1.0.
Posted 5 months ago. Apr 24, 2018 - 09:48 EDT
This scheduled maintenance affected: Ordering API.